@charset "UTF-8";

/* /en/history/ 
====================================== */
.top-reta {
  margin-bottom: 1.5em;
}
.history-ttl1 {
  margin: 0 0 0 auto;
}
.history-ttl3 {
  writing-mode: initial;
  font-size: 3em;
  text-align: right;
}
.history-ttl2 {
  position: initial;
  writing-mode: initial;
  font-size: 1.5em;
  line-height: 1.3;
  margin: .7em 0 0 auto;
  text-align: right;
}


.history_sec_ttl {
  position: relative;
  z-index: 1;
  writing-mode: initial;
  font-family: 'Noto Serif JP';
  font-weight: 300;
  font-size: 1.25rem;
  letter-spacing: .05em;
  margin: 0 auto 2em;
}
.history_sec_ttl span {
  display: block;
  width: fit-content;
  background: #fff;
  display: block;
  margin: .7rem auto;
  padding: 0.5rem .7em;
}

@media (min-width: 769px) {
  .history_sec_ttl {
    width: fit-content;
    font-size: 1.4rem;
    margin: 0 0 -5.5em auto;
  }
  .history_sec_ttl span {
    margin: .7rem  0 .7rem  auto;
  }

  .history_locate_sec:nth-of-type(odd) .history_locate_ttl {
    text-align: right;
  }
  .history_locate_sec:nth-of-type(even) .history_locate_pc_flex {
    padding-left: 5em;
  }
  .history_locate_sec:nth-of-type(even) .history_sec_ttl {
    font-size: 1.4rem;
    right: 0;
    margin: 0 auto -5.5em 0;
  }
  .history_locate_sec:nth-of-type(even) .history_sec_ttl span{
    margin: .7rem  auto .7rem  0;
  }
}/*  */


/* /en/course/bestharajuku/
====================================== */
@media (min-width: 769px) {

  .sweet_palace_crepe_img {
    right: -36.5em;
  }

}/*  */



/* /en/course/otonarelax/
====================================== */
.noacoffee_img {
  bottom: -4em;
}
@media (min-width: 769px) {
  .noacoffee_img {
    right: -48em;
  }
}/*  */
